Subject: Re: [PATCH net] rtnl: don't send rtnl msg for unregistered iface

From: Nicolas Dichtel <[email-masked]>
Date: Tue, 12 May 2015 10:43:16 +0200

Le 11/05/2015 19:53, Jiri Pirko a écrit :
[snip]
> Or, change __bond_opt_set to call call_netdevice_notifiers only in case
> dev->reg_state == NETREG_REGISTERED? Looking at the other places this
Why not. It will fix this bug, but I tend to put something more general in
rtnetlink to avoid such bug in the future.